# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.OrganisationIdentificationSEPA

Packages that use OrganisationIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of OrganisationIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as OrganisationIdentificationSEPA
Modifier and Type
Field
Description
`protected OrganisationIdentificationSEPA`
PartySEPA1.`orgId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return OrganisationIdentificationSEPA
Modifier and Type
Method
Description
`OrganisationIdentificationSEPA`
ObjectFactory.`createOrganisationIdentificationSEPA()`
Create an instance of `OrganisationIdentificationSEPA`
`OrganisationIdentificationSEPA`
PartySEPA1.`getOrgId()`
Gets the value of the orgId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type OrganisationIdentificationSEPA
Modifier and Type
Method
Description
`void`
PartySEPA1.`setOrgId(OrganisationIdentificationSEPA value)`
Sets the value of the orgId property.